package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("RS_SLXX_EMS_LOG")
public class RsSlxxEMSLog { //ems接口日志
    @TableId(value = "RS_SLXX_EMS_LOG_LSH",type = IdType.ASSIGN_UUID)
    private String emsloglsh;

    @TableField("custOrderId")
    private String custOrderId;

    @TableField("JKLX")
    private String jklx;

    @TableField("CJSJ")
    private String cjsj;

    @TableField("JG")
    private String jg;

    @TableField("URL")
    private String url;

    @TableField("CS")
    private String cs;

    @TableField("RTN")
    private String rtn;

    public String getEmsloglsh() {
        return emsloglsh;
    }

    public void setEmsloglsh(String emsloglsh) {
        this.emsloglsh = emsloglsh;
    }

    public String getCustOrderId() {
        return custOrderId;
    }

    public void setCustOrderId(String custOrderId) {
        this.custOrderId = custOrderId;
    }

    public String getJklx() {
        return jklx;
    }

    public void setJklx(String jklx) {
        this.jklx = jklx;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getJg() {
        return jg;
    }

    public void setJg(String jg) {
        this.jg = jg;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getCs() {
        return cs;
    }

    public void setCs(String cs) {
        this.cs = cs;
    }

    public String getRtn() {
        return rtn;
    }

    public void setRtn(String rtn) {
        this.rtn = rtn;
    }
}
